Plesk\backup\Agent\Schema\Backup\Notifications\NotificationsAType\NotificationAType:
    properties:
        id:
            expose: true
            access_type: public_method
            serialized_name: id
            accessor:
                getter: getId
                setter: setId
            xml_attribute: true
            type: int
        code:
            expose: true
            access_type: public_method
            serialized_name: code
            accessor:
                getter: getCode
                setter: setCode
            xml_attribute: true
            type: string
        send2admin:
            expose: true
            access_type: public_method
            serialized_name: send2admin
            accessor:
                getter: getSend2admin
                setter: setSend2admin
            xml_attribute: true
            type: string
        send2reseller:
            expose: true
            access_type: public_method
            serialized_name: send2reseller
            accessor:
                getter: getSend2reseller
                setter: setSend2reseller
            xml_attribute: true
            type: string
        send2client:
            expose: true
            access_type: public_method
            serialized_name: send2client
            accessor:
                getter: getSend2client
                setter: setSend2client
            xml_attribute: true
            type: string
        send2email:
            expose: true
            access_type: public_method
            serialized_name: send2email
            accessor:
                getter: getSend2email
                setter: setSend2email
            xml_attribute: true
            type: string
        email:
            expose: true
            access_type: public_method
            serialized_name: email
            accessor:
                getter: getEmail
                setter: setEmail
            xml_attribute: true
            type: string
        subj:
            expose: true
            access_type: public_method
            serialized_name: subj
            accessor:
                getter: getSubj
                setter: setSubj
            xml_attribute: true
            type: string
        noticeText:
            expose: true
            access_type: public_method
            serialized_name: notice-text
            xml_element:
                cdata: false
            accessor:
                getter: getNoticeText
                setter: setNoticeText
            type: Plesk\backup\Agent\Schema\Backup\NoticeText
